/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc02               { /* Common */
	border          :   0.00pt none #ececec;
	}
span#e110           { /* index202055.jpg */
	background      : transparent url(index202055.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             :  10.50pt;
	width           : 151.50pt;
	height          : 357.75pt;
	}
span#e109           { /* index202054.jpg */
	background      : transparent url(index202054.jpg) no-repeat top left;
	position        : absolute;
	left            : 177.00pt;
	top             :   9.75pt;
	width           : 224.25pt;
	height          : 357.75pt;
	}
div#e108            { /* 1953-54 Radio Warranty T... */
	position        : absolute;
	left            :   6.75pt;
	top             :1278.75pt;
	width           : 295.50pt;
	height          :  18.00pt;
	}
div#e107            { /* 1953-54 Service Policy */
	position        : absolute;
	left            : 198.75pt;
	top             :1105.50pt;
	width           : 225.00pt;
	height          :  18.75pt;
	}
div#e106            { /* 1953 Chrome Care */
	position        : absolute;
	left            : 311.25pt;
	top             : 552.00pt;
	width           : 262.50pt;
	height          :  18.00pt;
	}
span#e105           { /* index202053.jpg */
	background      : transparent url(index202053.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             : 574.50pt;
	width           : 270.00pt;
	height          : 150.00pt;
	}
span#e104           { /* index202052.jpg */
	background      : transparent url(index202052.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :1125.75pt;
	width           : 296.25pt;
	height          : 153.00pt;
	}
span#e103           { /* index202051.jpg */
	background      : transparent url(index202051.jpg) no-repeat top left;
	position        : absolute;
	left            : 197.25pt;
	top             : 747.75pt;
	width           : 227.25pt;
	height          : 357.00pt;
	}
span#e102           { /* index202050.jpg */
	background      : transparent url(index202050.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             : 393.75pt;
	width           : 264.75pt;
	height          : 159.00pt;
	}
div#e101            { /* 1955 Glove Box Select Ai... */
	position        : absolute;
	left            : 759.75pt;
	top             : 367.50pt;
	width           : 279.00pt;
	height          :  18.00pt;
	}
div#e100            { /* 1955-56 Convertible Top ... */
	position        : absolute;
	left            : 597.75pt;
	top             : 549.75pt;
	width           : 288.75pt;
	height          :  18.00pt;
	}
div#e99             { /* 1955-57 Maintenance Shee... */
	position        : absolute;
	left            : 810.00pt;
	top             :1103.25pt;
	width           : 226.50pt;
	height          :  18.00pt;
	}
div#e98             { /* 1955-56 Glove Box Glass ... */
	position        : absolute;
	left            : 419.25pt;
	top             : 367.50pt;
	width           : 321.00pt;
	height          :  18.00pt;
	}
span#e97            { /* index202049.jpg */
	background      : transparent url(index202049.jpg) no-repeat top left;
	position        : absolute;
	left            : 420.00pt;
	top             : 198.00pt;
	width           : 321.75pt;
	height          : 169.50pt;
	}
span#e96            { /* index202048.jpg */
	background      : transparent url(index202048.jpg) no-repeat top left;
	position        : absolute;
	left            : 759.75pt;
	top             : 290.25pt;
	width           : 278.25pt;
	height          :  77.25pt;
	}
span#e95            { /* index202047.jpg */
	background      : transparent url(index202047.jpg) no-repeat top left;
	position        : absolute;
	left            : 598.50pt;
	top             : 391.50pt;
	width           : 286.50pt;
	height          : 158.25pt;
	}
span#e94            { /* index202046.jpg */
	background      : transparent url(index202046.jpg) no-repeat top left;
	position        : absolute;
	left            : 805.50pt;
	top             : 747.75pt;
	width           : 231.00pt;
	height          : 355.50pt;
	}
span#e93            { /* index202045.jpg */
	background      : transparent url(index202045.jpg) no-repeat top left;
	position        : absolute;
	left            : 427.50pt;
	top             : 747.75pt;
	width           : 198.75pt;
	height          : 356.25pt;
	}
div#e92             { /* 1964-67 Seat Belt Retrac... */
	position        : absolute;
	left            : 568.50pt;
	top             :1449.75pt;
	width           : 261.00pt;
	height          :  18.00pt;
	}
div#e91             { /* 1964 Owners Information ... */
	position        : absolute;
	left            :   9.75pt;
	top             :1629.00pt;
	width           : 329.25pt;
	height          :  18.00pt;
	}
span#e90            { /* index202044.jpg */
	background      : transparent url(index202044.jpg) no-repeat top left;
	position        : absolute;
	left            : 569.25pt;
	top             :1299.00pt;
	width           : 261.75pt;
	height          : 150.75pt;
	}
span#e89            { /* index202043.jpg */
	background      : transparent url(index202043.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             :1469.25pt;
	width           : 330.75pt;
	height          : 158.25pt;
	}
div#e88             { /* 1966 Comet Tire Pressure... */
	position        : absolute;
	left            : 345.75pt;
	top             :1804.50pt;
	width           : 456.75pt;
	height          :  18.00pt;
	}
div#e87             { /* 1966 Tire Pressure C6MA-... */
	position        : absolute;
	left            :  11.25pt;
	top             :1804.50pt;
	width           : 330.75pt;
	height          :  18.00pt;
	}
div#e86             { /* 1966 Prismatic Mirror  */
	position        : absolute;
	left            : 839.25pt;
	top             :1450.50pt;
	width           : 199.50pt;
	height          :  18.00pt;
	}
span#e85            { /* index202042.jpg */
	background      : transparent url(index202042.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             :2049.00pt;
	width           : 357.75pt;
	height          : 129.75pt;
	}
span#e84            { /* index202041.jpg */
	background      : transparent url(index202041.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             :1650.75pt;
	width           : 330.75pt;
	height          : 153.00pt;
	}
span#e83            { /* index202040.jpg */
	background      : transparent url(index202040.jpg) no-repeat top left;
	position        : absolute;
	left            : 835.50pt;
	top             :1298.25pt;
	width           : 202.50pt;
	height          : 151.50pt;
	}
div#e82             { /* 1967 Tire Pressure Late */
	position        : absolute;
	left            : 489.75pt;
	top             :2026.50pt;
	width           : 170.25pt;
	height          :  18.00pt;
	}
div#e81             { /* 1967-68 3 Speed Trans Ta... */
	position        : absolute;
	left            : 777.75pt;
	top             :1627.50pt;
	width           : 261.75pt;
	height          :  18.00pt;
	}
div#e80             { /* 1967-68 Sun Visor Safety */
	position        : absolute;
	left            : 808.50pt;
	top             :1887.75pt;
	width           : 231.00pt;
	height          :  18.00pt;
	}
div#e79             { /* 1967 Tire Pressure Early */
	position        : absolute;
	left            : 309.75pt;
	top             :2026.50pt;
	width           : 166.50pt;
	height          :  18.00pt;
	}
span#e78            { /* index202039.jpg */
	background      : transparent url(index202039.jpg) no-repeat top left;
	position        : absolute;
	left            : 489.75pt;
	top             :1825.50pt;
	width           : 166.50pt;
	height          : 201.00pt;
	}
span#e77            { /* index202038.jpg */
	background      : transparent url(index202038.jpg) no-repeat top left;
	position        : absolute;
	left            : 306.00pt;
	top             :1825.50pt;
	width           : 169.50pt;
	height          : 201.00pt;
	}
span#e76            { /* index202037.jpg */
	background      : transparent url(index202037.jpg) no-repeat top left;
	position        : absolute;
	left            : 804.00pt;
	top             :1825.50pt;
	width           : 234.00pt;
	height          :  61.50pt;
	}
span#e75            { /* index202036.jpg */
	background      : transparent url(index202036.jpg) no-repeat top left;
	position        : absolute;
	left            : 775.50pt;
	top             :1470.00pt;
	width           : 264.00pt;
	height          : 157.50pt;
	}
div#e74             { /* 1968 Cougar  Tire Pressu... */
	position        : absolute;
	left            :  11.25pt;
	top             :2355.75pt;
	width           : 246.75pt;
	height          :  18.00pt;
	}
div#e73             { /* 1968-71 Space Saver Reca... */
	position        : absolute;
	left            :   6.75pt;
	top             :2026.50pt;
	width           : 285.75pt;
	height          :  18.00pt;
	}
div#e72             { /* 1967 Comet Tire Pressure... */
	position        : absolute;
	left            :   9.00pt;
	top             :2178.00pt;
	width           : 359.25pt;
	height          :  18.00pt;
	}
span#e71            { /* index202035.jpg */
	background      : transparent url(index202035.jpg) no-repeat top left;
	position        : absolute;
	left            : 344.25pt;
	top             :1650.00pt;
	width           : 459.00pt;
	height          : 154.50pt;
	}
span#e70            { /* index202034.jpg */
	background      : transparent url(index202034.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             :2197.50pt;
	width           : 249.00pt;
	height          : 158.25pt;
	}
span#e69            { /* index202033.jpg */
	background      : transparent url(index202033.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             :1825.50pt;
	width           : 279.00pt;
	height          : 201.00pt;
	}
div#e68             { /* 1969-71 Rim Blow */
	position        : absolute;
	left            : 665.25pt;
	top             :2026.50pt;
	width           : 128.25pt;
	height          :  18.00pt;
	}
div#e67             { /* 1969-70 Choke Instructio... */
	position        : absolute;
	left            : 809.25pt;
	top             :1804.50pt;
	width           : 230.25pt;
	height          :  18.00pt;
	}
div#e66             { /* 1968 Montego Tire Pressu... */
	position        : absolute;
	left            : 372.75pt;
	top             :2178.75pt;
	width           : 357.00pt;
	height          :  18.00pt;
	}
div#e65             { /* 1969 Cougar Tire Pressur... */
	position        : absolute;
	left            : 271.50pt;
	top             :2355.75pt;
	width           : 247.50pt;
	height          :  18.00pt;
	}
span#e64            { /* index202032.jpg */
	background      : transparent url(index202032.jpg) no-repeat top left;
	position        : absolute;
	left            : 371.25pt;
	top             :2049.00pt;
	width           : 359.25pt;
	height          : 129.75pt;
	}
span#e63            { /* index202026.jpg */
	background      : transparent url(index202026.jpg) no-repeat top left;
	position        : absolute;
	left            : 269.25pt;
	top             :2197.50pt;
	width           : 249.75pt;
	height          : 158.25pt;
	}
span#e62            { /* index202030.jpg */
	background      : transparent url(index202030.jpg) no-repeat top left;
	position        : absolute;
	left            : 669.75pt;
	top             :1825.50pt;
	width           : 119.25pt;
	height          : 201.00pt;
	}
span#e61            { /* index202029.jpg */
	background      : transparent url(index202029.jpg) no-repeat top left;
	position        : absolute;
	left            : 807.00pt;
	top             :1650.00pt;
	width           : 232.50pt;
	height          : 154.50pt;
	}
div#e60             { /* 1971-72 Cougar Tire Pres... */
	position        : absolute;
	left            : 792.00pt;
	top             :2356.50pt;
	width           : 246.00pt;
	height          :  18.00pt;
	}
div#e59             { /* 1969 Montego Tire Pressu... */
	position        : absolute;
	left            : 736.50pt;
	top             :2178.75pt;
	width           : 302.25pt;
	height          :  18.00pt;
	}
div#e58             { /* 1970 Cougar Tire Pressur... */
	position        : absolute;
	left            : 531.75pt;
	top             :2355.75pt;
	width           : 252.00pt;
	height          :  18.00pt;
	}
span#e57            { /* index202028.jpg */
	background      : transparent url(index202028.jpg) no-repeat top left;
	position        : absolute;
	left            : 530.25pt;
	top             :2197.50pt;
	width           : 251.25pt;
	height          : 158.25pt;
	}
span#e56            { /* index202027.jpg */
	background      : transparent url(index202027.jpg) no-repeat top left;
	position        : absolute;
	left            : 735.00pt;
	top             :2049.00pt;
	width           : 302.25pt;
	height          : 129.00pt;
	}
span#e55            { /* index202026.jpg */
	background      : transparent url(index202026.jpg) no-repeat top left;
	position        : absolute;
	left            : 789.00pt;
	top             :2197.50pt;
	width           : 249.75pt;
	height          : 158.25pt;
	}
div#e54             { /* 1973 Cougar Tire Pressur... */
	position        : absolute;
	left            :  12.00pt;
	top             :2532.00pt;
	width           : 272.25pt;
	height          :  18.00pt;
	}
span#e53            { /* index202025.jpg */
	background      : transparent url(index202025.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             :2374.50pt;
	width           : 273.00pt;
	height          : 156.75pt;
	}
div#e52             { /* 1973 Sunvisor Start Inst... */
	position        : absolute;
	left            : 288.75pt;
	top             :2532.00pt;
	width           : 271.50pt;
	height          :  18.00pt;
	}
div#e51             { /* 1973 Montego Tire Pressu... */
	position        : absolute;
	left            : 565.50pt;
	top             :2531.25pt;
	width           : 243.75pt;
	height          :  18.00pt;
	}
span#e50            { /* index202024.jpg */
	background      : transparent url(index202024.jpg) no-repeat top left;
	position        : absolute;
	left            : 287.25pt;
	top             :2374.50pt;
	width           : 274.50pt;
	height          : 156.75pt;
	}
div#e49             { /* 1974 Cougar Tire Pressur... */
	position        : absolute;
	left            : 813.75pt;
	top             :2531.25pt;
	width           : 225.75pt;
	height          :  18.00pt;
	}
div#e48             { /* 75-77 Sunvisor Start Sle... */
	position        : absolute;
	left            :   9.75pt;
	top             :2718.75pt;
	width           : 314.25pt;
	height          :  18.00pt;
	}
span#e47            { /* index202023.jpg */
	background      : transparent url(index202023.jpg) no-repeat top left;
	position        : absolute;
	left            : 813.75pt;
	top             :2375.25pt;
	width           : 225.75pt;
	height          : 156.00pt;
	}
span#e46            { /* index202022.jpg */
	background      : transparent url(index202022.jpg) no-repeat top left;
	position        : absolute;
	left            : 565.50pt;
	top             :2374.50pt;
	width           : 244.50pt;
	height          : 156.75pt;
	}
span#e45            { /* index202021.jpg */
	background      : transparent url(index202021.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             :2553.75pt;
	width           : 316.50pt;
	height          : 165.00pt;
	}
div#e44             { /* 78-79 Sunvisor Start Sle... */
	position        : absolute;
	left            : 746.25pt;
	top             :2719.50pt;
	width           : 291.75pt;
	height          :  18.00pt;
	}
div#e43             { /* 76-77 Sunvisor Start Sle... */
	position        : absolute;
	left            : 349.50pt;
	top             :2719.50pt;
	width           : 375.00pt;
	height          :  18.00pt;
	}
span#e42            { /* index202020.jpg */
	background      : transparent url(index202020.jpg) no-repeat top left;
	position        : absolute;
	left            : 348.75pt;
	top             :2553.75pt;
	width           : 376.50pt;
	height          : 165.00pt;
	}
span#e41            { /* index202019.jpg */
	background      : transparent url(index202019.jpg) no-repeat top left;
	position        : absolute;
	left            : 745.50pt;
	top             :2553.75pt;
	width           : 291.75pt;
	height          : 165.75pt;
	}
div#e40             { /* 82-83 Sunvisor Start Sle... */
	position        : absolute;
	left            : 186.75pt;
	top             :2939.25pt;
	width           : 288.75pt;
	height          :  18.00pt;
	}
div#e39             { /* 1982-85 Locking Lug Nut */
	position        : absolute;
	left            : 487.50pt;
	top             :2940.00pt;
	width           : 356.25pt;
	height          :  18.00pt;
	}
span#e38            { /* index202018.jpg */
	background      : transparent url(index202018.jpg) no-repeat top left;
	position        : absolute;
	left            : 186.00pt;
	top             :2742.00pt;
	width           : 291.00pt;
	height          : 195.75pt;
	}
span#e37            { /* index202017.jpg */
	background      : transparent url(index202017.jpg) no-repeat top left;
	position        : absolute;
	left            : 486.75pt;
	top             :2742.00pt;
	width           : 352.50pt;
	height          : 195.75pt;
	}
div#e36             { /* 1952 Radio Warranty */
	position        : absolute;
	left            :   5.25pt;
	top             : 725.25pt;
	width           : 279.00pt;
	height          :  18.00pt;
	}
div#e35             { /* 1940 Heater Tag */
	position        : absolute;
	left            :   9.75pt;
	top             : 368.25pt;
	width           : 150.75pt;
	height          :  18.00pt;
	}
div#e34             { /* 1940 Hot Water Heater Ta... */
	position        : absolute;
	left            : 175.50pt;
	top             : 368.25pt;
	width           : 226.50pt;
	height          :  18.00pt;
	}
div#e33             { /* 1941 Glove Box Tire/Oil ... */
	position        : absolute;
	left            : 761.25pt;
	top             : 102.75pt;
	width           : 282.75pt;
	height          :  18.00pt;
	}
span#e32            { /* index202016.jpg */
	background      : transparent url(index202016.jpg) no-repeat top left;
	position        : absolute;
	left            : 759.00pt;
	top             :   9.75pt;
	width           : 282.00pt;
	height          :  92.25pt;
	}
div#e31             { /* 1942 Glove Box Tire/Oil ... */
	position        : absolute;
	left            : 759.75pt;
	top             : 240.00pt;
	width           : 284.25pt;
	height          :  18.00pt;
	}
span#e30            { /* index202015.jpg */
	background      : transparent url(index202015.jpg) no-repeat top left;
	position        : absolute;
	left            : 759.75pt;
	top             : 147.00pt;
	width           : 279.75pt;
	height          :  92.25pt;
	}
div#e29             { /* 1946-48 Tire/Oil  */
	position        : absolute;
	left            : 912.00pt;
	top             : 551.25pt;
	width           : 127.50pt;
	height          :  18.00pt;
	}
span#e28            { /* index202014.jpg */
	background      : transparent url(index202014.jpg) no-repeat top left;
	position        : absolute;
	left            : 912.75pt;
	top             : 391.50pt;
	width           : 128.25pt;
	height          : 159.00pt;
	}
div#e27             { /* 1946-56 Radio Warranty T... */
	position        : absolute;
	left            : 423.75pt;
	top             : 174.75pt;
	width           : 321.00pt;
	height          :  18.00pt;
	}
span#e26            { /* index202013.jpg */
	background      : transparent url(index202013.jpg) no-repeat top left;
	position        : absolute;
	left            : 421.50pt;
	top             :   9.75pt;
	width           : 321.75pt;
	height          : 165.00pt;
	}
div#e25             { /* 1951-53 Battery Warranty... */
	position        : absolute;
	left            : 286.50pt;
	top             : 724.50pt;
	width           : 213.75pt;
	height          :  18.00pt;
	}
div#e24             { /* 1951-52 Service Policy */
	position        : absolute;
	left            :   7.50pt;
	top             :1104.75pt;
	width           : 188.25pt;
	height          :  18.00pt;
	}
div#e23             { /* 1952-57 Prismatic Mirror... */
	position        : absolute;
	left            : 507.00pt;
	top             : 725.25pt;
	width           : 306.00pt;
	height          :  18.00pt;
	}
span#e22            { /* index202012.jpg */
	background      : transparent url(index202012.jpg) no-repeat top left;
	position        : absolute;
	left            : 285.75pt;
	top             : 574.50pt;
	width           : 213.75pt;
	height          : 150.00pt;
	}
span#e21            { /* index202011.jpg */
	background      : transparent url(index202011.jpg) no-repeat top left;
	position        : absolute;
	left            : 309.75pt;
	top             : 393.00pt;
	width           : 264.00pt;
	height          : 159.00pt;
	}
span#e20            { /* index202010.jpg */
	background      : transparent url(index202010.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             : 747.75pt;
	width           : 186.75pt;
	height          : 357.00pt;
	}
span#e19            { /* index202009.jpg */
	background      : transparent url(index202009.jpg) no-repeat top left;
	position        : absolute;
	left            : 505.50pt;
	top             : 574.50pt;
	width           : 309.75pt;
	height          : 150.00pt;
	}
div#e18             { /* 1951-52 Chrome Care */
	position        : absolute;
	left            :  12.00pt;
	top             : 553.50pt;
	width           : 264.75pt;
	height          :  15.75pt;
	}
div#e17             { /* 59-60 Edsel Glove Box Au... */
	position        : absolute;
	left            : 822.75pt;
	top             : 724.50pt;
	width           : 218.25pt;
	height          :  18.00pt;
	}
div#e16             { /* 1959-62 Service Policy */
	position        : absolute;
	left            : 629.25pt;
	top             :1104.75pt;
	width           : 174.75pt;
	height          :  18.00pt;
	}
div#e15             { /* 1958-60 Edsel Service Po... */
	position        : absolute;
	left            : 432.75pt;
	top             :1104.00pt;
	width           : 189.75pt;
	height          :  18.00pt;
	}
span#e14            { /* index202008.jpg */
	background      : transparent url(index202008.jpg) no-repeat top left;
	position        : absolute;
	left            : 820.50pt;
	top             : 573.75pt;
	width           : 219.75pt;
	height          : 150.75pt;
	}
span#e13            { /* index202007.jpg */
	background      : transparent url(index202007.jpg) no-repeat top left;
	position        : absolute;
	left            : 628.50pt;
	top             : 747.75pt;
	width           : 173.25pt;
	height          : 356.25pt;
	}
div#e12             { /* 1960-64 Convertible Top ... */
	position        : absolute;
	left            : 756.00pt;
	top             :1279.50pt;
	width           : 279.00pt;
	height          :  18.00pt;
	}
div#e11             { /* 1961-63 Comet Heater Tag */
	position        : absolute;
	left            :   8.25pt;
	top             :1450.50pt;
	width           : 268.50pt;
	height          :  18.00pt;
	}
div#e10             { /* 1962-69 Sunvisor Startin... */
	position        : absolute;
	left            : 281.25pt;
	top             :1449.75pt;
	width           : 285.00pt;
	height          :  18.00pt;
	}
span#e9             { /* index202006.jpg */
	background      : transparent url(index202006.jpg) no-repeat top left;
	position        : absolute;
	left            : 753.75pt;
	top             :1126.50pt;
	width           : 282.75pt;
	height          : 152.25pt;
	}
span#e8             { /* index202005.jpg */
	background      : transparent url(index202005.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :1299.75pt;
	width           : 270.75pt;
	height          : 150.00pt;
	}
span#e7             { /* index202004.jpg */
	background      : transparent url(index202004.jpg) no-repeat top left;
	position        : absolute;
	left            : 282.75pt;
	top             :1299.00pt;
	width           : 282.00pt;
	height          : 150.75pt;
	}
div#e6              { /* 1960-66 Seat Belt Instru... */
	position        : absolute;
	left            : 363.00pt;
	top             :1279.50pt;
	width           : 330.00pt;
	height          :  18.00pt;
	}
span#e5             { /* index202003.jpg */
	background      : transparent url(index202003.jpg) no-repeat top left;
	position        : absolute;
	left            : 364.50pt;
	top             :1126.50pt;
	width           : 327.75pt;
	height          : 152.25pt;
	}
div#e4              { /* 1963-75 Convertible Top ... */
	position        : absolute;
	left            : 804.00pt;
	top             :2026.50pt;
	width           : 235.50pt;
	height          :  18.00pt;
	}
div#e3              { /* 1964-65 Reverberation */
	position        : absolute;
	left            : 414.75pt;
	top             :1628.25pt;
	width           : 243.00pt;
	height          :  18.00pt;
	}
span#e2             { /* index202002.jpg */
	background      : transparent url(index202002.jpg) no-repeat top left;
	position        : absolute;
	left            : 414.75pt;
	top             :1470.00pt;
	width           : 242.25pt;
	height          : 157.50pt;
	}
span#e1             { /* index202001.jpg */
	background      : transparent url(index202001.jpg) no-repeat top left;
	position        : absolute;
	left            : 804.75pt;
	top             :1962.75pt;
	width           : 234.00pt;
	height          :  63.75pt;
	}
div#page            { /* Page Holder */
	background-color: #009999;
	position        : relative;
	width           :1050.00pt;
	height          :3000.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #009999;
	text-align      : center;
	}



/*--- EndOfFile ---*/
